Support » Networking WordPress » Warning text " …blogs.php depriciated" stays after update

  • Resolved tobbe_l

    (@tobbe_l)


    Just upgraded wpmu from 2.9.2 to 3.0.4. Everythning went well except for that I still got the yellow warning text at the top of the adminpage:
    “The wp-content/blogs.php file is deprecated. Please remove it and update your server rewrite rules to use wp-includes/ms-files.php instead.”

    This shows even though I have changed the rewrite rule in htaccess as instructed.

    Image uploads work fine after the update.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Brute Squad and Volunteer Moderator

    This shows even though I have changed the rewrite rule in htaccess as instructed.

    Just as a wild guess, what happens when you rename or delete (backup first!) wp-content/blogs.php to something else…?

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    Did you delete the file?

    Andrea Rennick

    (@andrea_r)

    Customer Care at Copyblogger Media and Studiopress

    Just upgraded wpmu from 2.9.2 to 3.0.4.

    Manually or automatic?

    I’d do that jump manually.

    tobbe_l

    (@tobbe_l)

    Sorry. Had forgotten to delete blog.php :-/ Thanks for your help guys!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Warning text " …blogs.php depriciated" stays after update’ is closed to new replies.